Subject: Precedent Agreement and FTS-1 Agreement for ANR - Supply Link
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 13 Jun 2000 10:05:00 -0700 (PDT)

Attached below are the two documents supporting Gleason's participation in 
the Supply Link Expansion on ANR.  Please review and comment ASAP.  Could you 
confirm the the required volume in the event we go C.C.  Also, please note 
the project and management out (June 2001) in Paragraph 4 of the Prescedent 
Agreement.

I want to forward the proposed changes to ANR on Wednesday.

chris